@font-face {
    font-family: 'printCarrierIcons';
    src:    url('fonts/printCarrierIcons.eot?4s0og6');
    src:    url('fonts/printCarrierIcons.eot?4s0og6#iefix') format('embedded-opentype'),
        url('fonts/printCarrierIcons.ttf?4s0og6') format('truetype'),
        url('fonts/printCarrierIcons.woff?4s0og6') format('woff'),
        url('fonts/printCarrierIcons.svg?4s0og6#printCarrierIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'printCarrierIcons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-icn-steps-1:before {
    content: "\e914";
}
.icon-icn-steps-2:before {
    content: "\e915";
}
.icon-icn-steps-3:before {
    content: "\e916";
}
.icon-icn-steps-4:before {
    content: "\e917";
}
.icon-icn-steps-5:before {
    content: "\e918";
}
.icon-icn-steps-6:before {
    content: "\e919";
}
.icon-icn-steps-7:before {
    content: "\e91b";
}
.icon-icn-steps-8:before {
    content: "\e91c";
}
.icon-icn-steps-current:before {
    content: "\e91d";
}
.icon-more:before {
    content: "\e900";
}
.icon-error:before {
    content: "\e901";
}
.icon-formate:before {
    content: "\e902";
}
.icon-reklamieren:before {
    content: "\e903";
}
.icon-star:before {
    content: "\e904";
}
.icon-euro:before {
    content: "\e905";
}
.icon-pc-logo:before {
    content: "\e906";
}
.icon-checkmark:before {
    content: "\e907";
}
.icon-check-alt:before {
    content: "\e908";
}
.icon-layers:before {
    content: "\e909";
}
.icon-calendar:before {
    content: "\e90a";
}
.icon-rocket:before {
    content: "\e90b";
}
.icon-truck:before {
    content: "\e90c";
}
.icon-info2:before {
    content: "\e90d";
}
.icon-insert-template:before {
    content: "\e90e";
}
.icon-call:before {
    content: "\e0b0";
}
.icon-chat_bubble:before {
    content: "\e0ca";
}
.icon-add_circle:before {
    content: "\e147";
}
.icon-backspace:before {
    content: "\e14a";
}
.icon-file_upload:before {
    content: "\e2c6";
}
.icon-keyboard_arrow_down:before {
    content: "\e313";
}
.icon-keyboard_arrow_up:before {
    content: "\e313";
}
.icon-apps:before {
    content: "\e5c3";
}
.icon-cancel:before {
    content: "\e5c9";
}
.icon-close:before {
    content: "\e5cd";
}
.icon-keyboard_control:before {
    content: "\e5d3";
}
.icon-arrow_downward:before {
    content: "\e5db";
}
.icon-delete:before {
    content: "\e872";
}
.icon-feedback:before {
    content: "\e87f";
}
.icon-info:before {
    content: "\e88e";
}
.icon-search:before {
    content: "\e8b6";
}
.icon-shopping_cart:before {
    content: "\e8cc";
}
.icon-line_weight:before {
    content: "\e91a";
}
.icon-arrow-left:before {
    content: "\e094";
}
.icon-arrow-right:before {
    content: "\e095";
}
.icon-arrow-right2:before {
    content: "\e90f";
}
.icon-exclamation-triangle:before {
    content: "\f071";
}
.icon-warning:before {
    content: "\f071";
}
.icon-chevron-down:before {
    content: "\f078";
}
.icon-arrow-circle-up:before {
    content: "\f0aa";
}
.icon-drop:before {
    content: "\e910";
}
.icon-mail:before {
    content: "\e911";
}
.icon-paper-plane:before {
    content: "\e912";
}
.icon-write:before {
    content: "\e913";
}

